<?xml version="1.0" encoding="utf-8" ?>
<DocumentElement>
  <softsetup>
    <malijob>
      <dhchsafe>
        <kisrun>1</kisrun>
        
      </dhchsafe>

    </malijob>
  </softsetup>
</DocumentElement>
